path: /build/build/xf86dga-x11-apps-1.0.3.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-ppc-aix -x86-winnt" emerge x11-apps/xf86dga -pv -t && \
    USE="-ppc-aix -x86-winnt" emerge -j ${JOBS} --nodeps x11-apps/xf86dga
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/xf86dga && luet-portage --dir /pkgdir/xf86dga
    x11-apps/xf86dga && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:b972b75173ceb5424c260f18efed507153b8bc457fc9a67f103d18b093ec4953
  package:
    name: xf86dga
    version: 1.0.3
    category: x11-apps
    use_flags:
    - -ppc-aix
    - -x86-winnt
    requires:
    - name: libXxf86dga
      version: '>=0'
      category: x11-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Test program for the XFree86-DGA extension
    uri:
    - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/xf86dga
    license: MIT
    buildtimestamp: 2023-08-22 22:05:15.308704679 +0000 UTC m=+48.396382316
    labels:
      DEPEND: x11-libs/libX11 >=x11-libs/libXxf86dga-1.1 x11-base/xorg-proto >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a
        sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt?
        ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0
        ) virtual/pkgconfig
      RDEPEND: x11-libs/libX11 >=x11-libs/libXxf86dga-1.1
      emerge.packages: x11-apps/xf86dga
      kit: core-gl-kit
      original.package.name: x11-apps/xf86dga
      original.package.slot: "0"
      original.package.version: 1.0.3
    treedir: /build/packages
  package_dir: /pkgdir/xf86dga
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: daa7531c417fbc1fa197e7087f2a60e19ca024c52183bdf56ed8a8d53d6ee467
compressiontype: zstd
files:
- usr/bin/dga
- usr/share/doc/xf86dga-1.0.3/ChangeLog.bz2
- usr/share/doc/xf86dga-1.0.3/README.bz2
- usr/share/man/man1/dga.1.bz2
- var/db/pkg/x11-apps/xf86dga-1.0.3/BUILD_TIME
- var/db/pkg/x11-apps/xf86dga-1.0.3/CATEGORY
- var/db/pkg/x11-apps/xf86dga-1.0.3/CBUILD
- var/db/pkg/x11-apps/xf86dga-1.0.3/CFLAGS
- var/db/pkg/x11-apps/xf86dga-1.0.3/CHOST
- var/db/pkg/x11-apps/xf86dga-1.0.3/CONTENTS
- var/db/pkg/x11-apps/xf86dga-1.0.3/COUNTER
- var/db/pkg/x11-apps/xf86dga-1.0.3/CXXFLAGS
- var/db/pkg/x11-apps/xf86dga-1.0.3/DEFINED_PHASES
- var/db/pkg/x11-apps/xf86dga-1.0.3/DEPEND
- var/db/pkg/x11-apps/xf86dga-1.0.3/DESCRIPTION
- var/db/pkg/x11-apps/xf86dga-1.0.3/EAPI
- var/db/pkg/x11-apps/xf86dga-1.0.3/FEATURES
- var/db/pkg/x11-apps/xf86dga-1.0.3/HOMEPAGE
- var/db/pkg/x11-apps/xf86dga-1.0.3/INHERITED
- var/db/pkg/x11-apps/xf86dga-1.0.3/IUSE
- var/db/pkg/x11-apps/xf86dga-1.0.3/IUSE_EFFECTIVE
- var/db/pkg/x11-apps/xf86dga-1.0.3/KEYWORDS
- var/db/pkg/x11-apps/xf86dga-1.0.3/LDFLAGS
- var/db/pkg/x11-apps/xf86dga-1.0.3/LICENSE
- var/db/pkg/x11-apps/xf86dga-1.0.3/NEEDED
- var/db/pkg/x11-apps/xf86dga-1.0.3/PF
- var/db/pkg/x11-apps/xf86dga-1.0.3/RDEPEND
- var/db/pkg/x11-apps/xf86dga-1.0.3/REQUIRES
- var/db/pkg/x11-apps/xf86dga-1.0.3/SIZE
- var/db/pkg/x11-apps/xf86dga-1.0.3/SLOT
- var/db/pkg/x11-apps/xf86dga-1.0.3/USE
- var/db/pkg/x11-apps/xf86dga-1.0.3/environment.bz2
- var/db/pkg/x11-apps/xf86dga-1.0.3/repository
- var/db/pkg/x11-apps/xf86dga-1.0.3/xf86dga-1.0.3.ebuild
package_cacheimage: ""
runtime:
  name: xf86dga
  version: 1.0.3
  category: x11-apps
  use_flags:
  - -ppc-aix
  - -x86-winnt
  requires:
  - name: libXxf86dga
    version: '>=0'
    category: x11-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Test program for the XFree86-DGA extension
  uri:
  - https://www.x.org/wiki/ https://gitlab.freedesktop.org/xorg/app/xf86dga
  license: MIT
  labels:
    DEPEND: x11-libs/libX11 >=x11-libs/libXxf86dga-1.1 x11-base/xorg-proto >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 ppc-aix? ( >=sys-devel/libtool-2.2.6a
      sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0 ) x86-winnt?
      ( >=sys-devel/libtool-2.2.6a sys-devel/m4 >=x11-misc/util-macros-1.18 >=media-fonts/font-util-1.2.0
      ) virtual/pkgconfig
    RDEPEND: x11-libs/libX11 >=x11-libs/libXxf86dga-1.1
    emerge.packages: x11-apps/xf86dga
    kit: core-gl-kit
    original.package.name: x11-apps/xf86dga
    original.package.slot: "0"
    original.package.version: 1.0.3
